# Changelog

All notable changes to `laravel-spotify-wrapper` will be documented in this file.

## 0.4.1 - 2019-12-04

- 🐛 Fix "getTopGenre".

## 0.4.0 - 2019-11-26

- ✨ Add "getRecommendationsIds" and "updatePlaylistImage" functions.
- ✨ Update "createPlaylistWithTracks" function.

## 0.3.0 - 2019-08-14

- ♻️ Refactor SpotifyWrapperServiceProvider.

## 0.2.0 - 2019-08-14

- 🐛 Fix "getPlaylist" function.
- ✨ Add "createPlaylistWithTracks" function.

## 0.1.0 - 2019-08-14

- 🎉 Initial pre-release!
